/* Widget title. */
"Actions" = "Actions";

/* Widget title. */
"Quick Actions" = "Quick Actions";

/* Widget action. */
"Action" = "Action";

/* Widget action. */
"Action 1" = "Action 1";

/* Widget action. */
"Action 2" = "Action 2";

/* Widget action. */
"Action 3" = "Action 3";

/* Widget action. */
"Action 4" = "Action 4";

/* Widget title. */
"Actions" = "Actions";

/* Widget action title. */
"Chat with PDF" = "Chat with PDF";

/* Widget action title. */
"Compress PDF" = "Compress PDF";

/* Widget action title. */
"Convert to PDF" = "Convert to PDF";

/* Widget action title. */
"Flatten PDF" = "Flatten PDF";

/* Widget action title. */
"Merge PDF" = "Merge PDF";

/* Widget title. */
"Quick Actions" = "Quick Actions";

/* Widget action title. */
"Sign PDF" = "Sign PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "PDF Expert Tools Widget";

